Product comparison · 2 modems

TP-Link TD-8817 modem vs Zyxel P-870M modem

Add a product
  • 8specifications compared
  • 8differ
  • 0identical
  • 16known for one product only

Key differences

The Zyxel P-870M modem has 96.5 Mbit/s more upstream data rate than the TP-Link TD-8817 modem (100 Mbit/s vs 3.5 Mbit/s). The Zyxel P-870M modem has 76 Mbit/s more downstream data rate than the TP-Link TD-8817 modem (100 Mbit/s vs 24 Mbit/s). The Zyxel P-870M modem has 24 mm more depth than the TP-Link TD-8817 modem (132 mm vs 108 mm). Operating temperature (T-T): 0 - 55 °C on the TP-Link TD-8817 modem, 0 - 40 °C on the Zyxel P-870M modem. Operating relative humidity (H-H): 10 - 95% on the TP-Link TD-8817 modem, 20 - 85% on the Zyxel P-870M modem.

  • Upstream data rate
    • TD-8817 modem:3.5 Mbit/s
    • P-870M modem:100 Mbit/s
  • Downstream data rate
    • TD-8817 modem:24 Mbit/s
    • P-870M modem:100 Mbit/s
  • Operating temperature (T-T)
    • TD-8817 modem:0 - 55 °C
    • P-870M modem:0 - 40 °C
  • Operating relative humidity (H-H)
    • TD-8817 modem:10 - 95%
    • P-870M modem:20 - 85%
  • Storage temperature (T-T)
    • TD-8817 modem:-40 - 70 °C
    • P-870M modem:-20 - 60 °C
  • Depth
    • TD-8817 modem:108 mm
    • P-870M modem:132 mm
  • Height
    • TD-8817 modem:28 mm
    • P-870M modem:40 mm
  • Width
    • TD-8817 modem:165 mm
    • P-870M modem:189 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-8817, P-870M
24 specifications
A

TP-Link

TD-8817 modem

Model TD-8817

View product
B

Zyxel

P-870M modem

Model P-870M

View product
Modemidentical
InterfaceKnown for oneUSB 2.0/Ethernet PortUnknown — not stated by the source
Performance2 differ
Upstream data rateDiffers3.5 Mbit/s100 Mbit/s
Downstream data rateDiffers24 Mbit/s100 Mbit/s
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)Unknown — not stated by the source
Featuresidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceFCC Part 15 Class B, EN 55022 Class B, EN 55024 Class B
Ports & interfacesidentical
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Modem (RJ-11) portsKnown for one1Unknown — not stated by the source
System requirementsidentical
Compatible operating systemsKnown for oneWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX LinuxUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneIEEE 802.3, 802.3uUnknown — not stated by the source
SafetyKnown for oneUnknown — not stated by the sourceCAN/CSA-C22.2 No. 60950-1-03, ANSI/UL Std No 60950-1, 1st Ed., EN 60950-1, 1st Ed., IEC 60950-1, 1st Ed.
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 55 °C0 - 40 °C
Operating relative humidity (H-H)Differs10 - 95%20 - 85%
Storage temperature (T-T)Differs-40 - 70 °C-20 - 60 °C
Non-operating relative humidity (non-condensing)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers108 mm132 mm
HeightDiffers28 mm40 mm
WidthDiffers165 mm189 mm
WeightKnown for oneUnknown — not stated by the source265 g
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source120 V/230 V/240 V, 9 V AC 1000 mA

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons